import { jsx } from "react/jsx-runtime";
import { EqualizerIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Equalizer = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Equalizer", ...props, children: /* @__PURE__ */ jsx(EqualizerIcon, { weight: variant }) });
  }
);
Equalizer.displayName = "Equalizer";
Object.assign(Equalizer, { isGdsIcon: true });
export {
  Equalizer
};
